Package qt6-5compat: Information

Source package: qt6-5compat
Version: 6.4.2-alt2
Build time:  May 3, 2023, 07:13 PM in the task #317839
Category: System/Libraries
Report package bug
Home page: http://qt.io/

Summary: Qt6 - Qt5 compatibility layer
Description: 
Porting support from Qt5 to Qt6.

List of rpms provided by this srpm:
libqt6-core5compat (x86_64, ppc64le, i586, armh, aarch64)
libqt6-core5compat-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
qt6-5compat (x86_64, ppc64le, i586, armh, aarch64)
qt6-5compat-common (noarch)
qt6-5compat-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
qt6-5compat-devel (x86_64, ppc64le, i586, armh, aarch64)
qt6-5compat-doc (x86_64, ppc64le, i586, armh, aarch64)

Maintainer: Sergey V Turchin

List of contributors:
Sergey V Turchin

    1. qt6-base-devel
    2. qt6-declarative-devel
    3. qt6-shadertools-devel
    4. qt6-tools
    5. rpm-macros-qt6
    6. libxkbcommon-x11-devel
    7. glibc-devel
    8. cmake
    9. libicu-devel

Last changed


April 5, 2023 Sergey V Turchin 6.4.2-alt2
- relax depends on plugins files when build with
Feb. 15, 2023 Sergey V Turchin 6.4.2-alt1
- new version
May 25, 2022 Sergey V Turchin 6.2.4-alt1
- new version